RubyGems.org

kofi

0.1.0

A utility for setting and retrieving Rails I18n strings from the command line

installgem install kofi
Authors

T.J. VanSlyke

1,375 total downloads 1,375 for this version
Owners

B6455d7e056d218f1ff5988c926bdda5

Gemfile
gem 'kofi', '~> 0.1.0'
Versions
  1. 0.1.0 November 9, 2010 (7 KB)
Runtime Dependencies
  1. trollop >= 0
Development Dependencies
  1. rspec >= 1.2.9